<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina5_9" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Goods View Controller-->
        <scene sceneID="GMF-Se-5NQ">
            <objects>
                <viewController storyboardIdentifier="SHGoodsViewController" id="isa-JC-LKi" customClass="SHGoodsViewController" customModule="速记大师" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="uFu-xH-wRj">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="812"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="goods_bg" translatesAutoresizingMaskIntoConstraints="NO" id="iye-Iu-Z0h">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="510"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="iye-Iu-Z0h" secondAttribute="height" multiplier="375:510" id="P6H-DC-o9o"/>
                                </constraints>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rdF-tz-yuV">
                                <rect key="frame" x="321" y="44" width="44" height="44"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="44" id="db7-fl-vmX"/>
                                    <constraint firstAttribute="height" constant="44" id="uip-sZ-ZP1"/>
                                </constraints>
                                <state key="normal" image="goods_cancel"/>
                                <connections>
                                    <action selector="cancelBtnClick:" destination="isa-JC-LKi" eventType="touchUpInside" id="B1H-7S-Z6p"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="不是所有实时转写" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ir5-wH-0ZO">
                                <rect key="frame" x="58.333333333333343" y="89" width="258.33333333333326" height="38.333333333333343"/>
                                <fontDescription key="fontDescription" type="system" pointSize="32"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="都叫「速记大师」" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V6v-YE-ucN">
                                <rect key="frame" x="58.333333333333343" y="137.33333333333334" width="258.33333333333326" height="38.333333333333343"/>
                                <fontDescription key="fontDescription" type="system" pointSize="32"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="paw-ud-pJv">
                                <rect key="frame" x="0.0" y="510" width="375" height="268"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7CA-md-1C7">
                                        <rect key="frame" x="56" y="34.666666666666636" width="263.33333333333331" height="64.666666666666686"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Soc-NE-Z9a">
                                                <rect key="frame" x="4.0000000000000142" y="3.9999999999999964" width="255.33333333333337" height="56.666666666666657"/>
                                                <color key="backgroundColor" red="0.20784313730000001" green="0.48627450979999998" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="Soc-NE-Z9a" secondAttribute="height" multiplier="247:55" id="lt7-vV-ua9"/>
                                                </constraints>
                                                <state key="normal" title="开始转录"/>
                                                <connections>
                                                    <action selector="confirmBtnClick:" destination="isa-JC-LKi" eventType="touchUpInside" id="f53-T9-VeY"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="0.20784313725490194" green="0.48627450980392156" blue="0.95686274509803915" alpha="0.20000000000000001" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="Soc-NE-Z9a" firstAttribute="leading" secondItem="7CA-md-1C7" secondAttribute="leading" constant="4" id="C7s-cK-Egj"/>
                                            <constraint firstItem="Soc-NE-Z9a" firstAttribute="top" secondItem="7CA-md-1C7" secondAttribute="top" constant="4" id="GqM-B7-ne0"/>
                                            <constraint firstItem="Soc-NE-Z9a" firstAttribute="centerY" secondItem="7CA-md-1C7" secondAttribute="centerY" id="JEA-vz-rj8"/>
                                            <constraint firstItem="Soc-NE-Z9a" firstAttribute="centerX" secondItem="7CA-md-1C7" secondAttribute="centerX" id="USS-XX-6Hm"/>
                                        </constraints>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="3天免费试用，之后¥498/年，随时取消" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bYQ-iK-LKQ">
                                        <rect key="frame" x="63.333333333333329" y="117.33333333333337" width="248.66666666666669" height="17"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" tag="100" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" hasAttributedTitle="YES" translatesAutoresizingMaskIntoConstraints="NO" id="zdZ-po-8RK">
                                        <rect key="frame" x="56" y="201.66666666666663" width="48" height="25.333333333333343"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="48" id="Huy-Ey-M4D"/>
                                        </constraints>
                                        <state key="normal">
                                            <attributedString key="attributedTitle">
                                                <fragment content="隐私政策">
                                                    <attributes>
                                                        <color key="NSColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="calibratedRGB"/>
                                                        <font key="NSFont" size="12" name=".PingFangSC-Regular"/>
                                                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                        <integer key="NSUnderline" value="1"/>
                                                    </attributes>
                                                </fragment>
                                            </attributedString>
                                        </state>
                                        <connections>
                                            <action selector="bottomBtnClick:" destination="isa-JC-LKi" eventType="touchUpInside" id="wIA-EQ-XBW"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" tag="101" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" hasAttributedTitle="YES" translatesAutoresizingMaskIntoConstraints="NO" id="8CH-Xu-Rvt">
                                        <rect key="frame" x="163.66666666666666" y="201.66666666666663" width="48" height="25.333333333333343"/>
                                        <state key="normal">
                                            <attributedString key="attributedTitle">
                                                <fragment content="恢复购买">
                                                    <attributes>
                                                        <color key="NSColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="calibratedRGB"/>
                                                        <font key="NSFont" size="12" name=".PingFangSC-Regular"/>
                                                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                        <integer key="NSUnderline" value="1"/>
                                                    </attributes>
                                                </fragment>
                                            </attributedString>
                                        </state>
                                        <connections>
                                            <action selector="bottomBtnClick:" destination="isa-JC-LKi" eventType="touchUpInside" id="QTB-Cu-PmY"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" tag="102" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" hasAttributedTitle="YES" translatesAutoresizingMaskIntoConstraints="NO" id="97G-xL-vUR">
                                        <rect key="frame" x="271" y="201.66666666666663" width="48.333333333333314" height="25.333333333333343"/>
                                        <state key="normal">
                                            <attributedString key="attributedTitle">
                                                <fragment content="使用条款">
                                                    <attributes>
                                                        <color key="NSColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="calibratedRGB"/>
                                                        <font key="NSFont" size="12" name=".PingFangSC-Regular"/>
                                                        <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                        <integer key="NSUnderline" value="1"/>
                                                    </attributes>
                                                </fragment>
                                            </attributedString>
                                        </state>
                                        <connections>
                                            <action selector="bottomBtnClick:" destination="isa-JC-LKi" eventType="touchUpInside" id="ZZc-aR-Uvt"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstItem="zdZ-po-8RK" firstAttribute="centerY" secondItem="paw-ud-pJv" secondAttribute="centerY" multiplier="1.6" id="5mv-Ms-Okb"/>
                                    <constraint firstItem="8CH-Xu-Rvt" firstAttribute="leading" secondItem="zdZ-po-8RK" secondAttribute="trailing" constant="59.666666666666657" id="9x4-zX-RjQ"/>
                                    <constraint firstItem="zdZ-po-8RK" firstAttribute="leading" secondItem="7CA-md-1C7" secondAttribute="leading" id="AbC-E6-8RL"/>
                                    <constraint firstItem="97G-xL-vUR" firstAttribute="centerY" secondItem="zdZ-po-8RK" secondAttribute="centerY" id="FHh-jS-ozY"/>
                                    <constraint firstItem="zdZ-po-8RK" firstAttribute="top" secondItem="8CH-Xu-Rvt" secondAttribute="top" id="Ire-xb-j6d"/>
                                    <constraint firstItem="bYQ-iK-LKQ" firstAttribute="top" secondItem="7CA-md-1C7" secondAttribute="bottom" constant="18" id="N7f-WJ-rek"/>
                                    <constraint firstItem="7CA-md-1C7" firstAttribute="centerY" secondItem="paw-ud-pJv" secondAttribute="centerY" multiplier="0.5" id="P8S-Vw-F5z"/>
                                    <constraint firstItem="8CH-Xu-Rvt" firstAttribute="centerX" secondItem="bYQ-iK-LKQ" secondAttribute="centerX" id="PaG-1z-1ya"/>
                                    <constraint firstItem="97G-xL-vUR" firstAttribute="trailing" secondItem="7CA-md-1C7" secondAttribute="trailing" id="TPF-52-ghN"/>
                                    <constraint firstItem="97G-xL-vUR" firstAttribute="leading" secondItem="8CH-Xu-Rvt" secondAttribute="trailing" constant="59.333333333333343" id="Uc3-zQ-lSE"/>
                                    <constraint firstItem="bYQ-iK-LKQ" firstAttribute="centerX" secondItem="paw-ud-pJv" secondAttribute="centerX" id="pZh-VX-H4F"/>
                                    <constraint firstItem="8CH-Xu-Rvt" firstAttribute="centerY" secondItem="zdZ-po-8RK" secondAttribute="centerY" id="yGS-zM-xeG"/>
                                    <constraint firstItem="8CH-Xu-Rvt" firstAttribute="centerX" secondItem="7CA-md-1C7" secondAttribute="centerX" id="zqe-B3-6a0"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="Da1-ng-YHc">
                                <rect key="frame" x="38.666666666666657" y="226.66666666666663" width="298" height="210"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QSd-mj-cw3">
                                        <rect key="frame" x="0.0" y="0.0" width="298" height="30"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="goods_check" translatesAutoresizingMaskIntoConstraints="NO" id="xPk-Fw-4dR">
                                                <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="xPk-Fw-4dR" secondAttribute="height" id="9yC-Bx-uYl"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="无限制的语音实时转写" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CzC-ph-4jQ">
                                                <rect key="frame" x="30.000000000000014" y="4" width="183.66666666666669" height="21.666666666666668"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="CzC-ph-4jQ" firstAttribute="centerY" secondItem="xPk-Fw-4dR" secondAttribute="centerY" id="3BG-Fs-bqS"/>
                                            <constraint firstItem="xPk-Fw-4dR" firstAttribute="leading" secondItem="QSd-mj-cw3" secondAttribute="leading" id="8fj-V7-q5H"/>
                                            <constraint firstItem="xPk-Fw-4dR" firstAttribute="centerY" secondItem="QSd-mj-cw3" secondAttribute="centerY" id="Wjr-vC-Pp6"/>
                                            <constraint firstItem="CzC-ph-4jQ" firstAttribute="leading" secondItem="xPk-Fw-4dR" secondAttribute="trailing" id="aGg-rh-Yhw"/>
                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="CzC-ph-4jQ" secondAttribute="trailing" id="gmT-dF-V8g"/>
                                            <constraint firstItem="xPk-Fw-4dR" firstAttribute="height" secondItem="QSd-mj-cw3" secondAttribute="height" id="xAb-lm-R33"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kdj-vL-NEB">
                                        <rect key="frame" x="0.0" y="30.000000000000028" width="298" height="30"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="goods_check" translatesAutoresizingMaskIntoConstraints="NO" id="Z9b-u8-UjE">
                                                <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="Z9b-u8-UjE" secondAttribute="height" id="G0s-CY-bqZ"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="强大AI支持，准确率高达98%" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YlN-ec-ALx">
                                                <rect key="frame" x="30.000000000000014" y="4" width="236.33333333333337" height="21.666666666666668"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="Z9b-u8-UjE" firstAttribute="height" secondItem="kdj-vL-NEB" secondAttribute="height" id="IRe-VJ-TvG"/>
                                            <constraint firstItem="Z9b-u8-UjE" firstAttribute="leading" secondItem="kdj-vL-NEB" secondAttribute="leading" id="JrR-wC-6gH"/>
                                            <constraint firstItem="YlN-ec-ALx" firstAttribute="leading" secondItem="Z9b-u8-UjE" secondAttribute="trailing" id="Sw6-Va-aUV"/>
                                            <constraint firstItem="Z9b-u8-UjE" firstAttribute="centerY" secondItem="kdj-vL-NEB" secondAttribute="centerY" id="VMn-Mg-nnF"/>
                                            <constraint firstItem="YlN-ec-ALx" firstAttribute="centerY" secondItem="Z9b-u8-UjE" secondAttribute="centerY" id="Xkr-0c-V4O"/>
                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="YlN-ec-ALx" secondAttribute="trailing" id="ky0-ic-Gdh"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HC0-Rf-0yO">
                                        <rect key="frame" x="0.0" y="60.000000000000028" width="298" height="30"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="goods_check" translatesAutoresizingMaskIntoConstraints="NO" id="HaM-TK-2AZ">
                                                <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="HaM-TK-2AZ" secondAttribute="height" id="pfR-fY-Uyz"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="轻松搞定会议记录、上课笔记" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9uw-kZ-PiV">
                                                <rect key="frame" x="30.000000000000014" y="4" width="238.66666666666669" height="21.666666666666668"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="9uw-kZ-PiV" firstAttribute="leading" secondItem="HaM-TK-2AZ" secondAttribute="trailing" id="7pj-z9-VRm"/>
                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="9uw-kZ-PiV" secondAttribute="trailing" id="Cbo-KS-sQL"/>
                                            <constraint firstItem="9uw-kZ-PiV" firstAttribute="centerY" secondItem="HaM-TK-2AZ" secondAttribute="centerY" id="PYO-Dj-OqH"/>
                                            <constraint firstItem="HaM-TK-2AZ" firstAttribute="centerY" secondItem="HC0-Rf-0yO" secondAttribute="centerY" id="VNq-Zn-dCZ"/>
                                            <constraint firstItem="HaM-TK-2AZ" firstAttribute="height" secondItem="HC0-Rf-0yO" secondAttribute="height" id="Ze2-gm-RuR"/>
                                            <constraint firstItem="HaM-TK-2AZ" firstAttribute="leading" secondItem="HC0-Rf-0yO" secondAttribute="leading" id="dA8-Wv-mo0"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DKA-fr-80c">
                                        <rect key="frame" x="0.0" y="90.000000000000028" width="298" height="30"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="goods_check" translatesAutoresizingMaskIntoConstraints="NO" id="1ZS-d0-cs1">
                                                <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="1ZS-d0-cs1" secondAttribute="height" id="lWU-6q-QgW"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="自由编辑转写内容" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dQr-Sd-4U0">
                                                <rect key="frame" x="30" y="4" width="147" height="21.666666666666668"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="1ZS-d0-cs1" firstAttribute="centerY" secondItem="DKA-fr-80c" secondAttribute="centerY" id="MtE-dp-hx3"/>
                                            <constraint firstItem="dQr-Sd-4U0" firstAttribute="leading" secondItem="1ZS-d0-cs1" secondAttribute="trailing" id="Rz5-bf-oyY"/>
                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="dQr-Sd-4U0" secondAttribute="trailing" id="XKX-Il-V6l"/>
                                            <constraint firstItem="1ZS-d0-cs1" firstAttribute="height" secondItem="DKA-fr-80c" secondAttribute="height" id="cSv-wL-d2c"/>
                                            <constraint firstItem="dQr-Sd-4U0" firstAttribute="centerY" secondItem="1ZS-d0-cs1" secondAttribute="centerY" id="iv3-hK-7oM"/>
                                            <constraint firstItem="1ZS-d0-cs1" firstAttribute="leading" secondItem="DKA-fr-80c" secondAttribute="leading" id="tmi-xU-ffb"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4J4-GU-x0y">
                                        <rect key="frame" x="0.0" y="120.00000000000003" width="298" height="30"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="goods_check" translatesAutoresizingMaskIntoConstraints="NO" id="3Fs-J0-3hQ">
                                                <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="3Fs-J0-3hQ" secondAttribute="height" id="H2y-EA-1j1"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="一键分享" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JaY-kN-uAA">
                                                <rect key="frame" x="30.000000000000007" y="4" width="73.666666666666686" height="21.666666666666668"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="3Fs-J0-3hQ" firstAttribute="height" secondItem="4J4-GU-x0y" secondAttribute="height" id="19U-IP-D0y"/>
                                            <constraint firstItem="3Fs-J0-3hQ" firstAttribute="leading" secondItem="4J4-GU-x0y" secondAttribute="leading" id="701-Ue-j4e"/>
                                            <constraint firstItem="JaY-kN-uAA" firstAttribute="centerY" secondItem="3Fs-J0-3hQ" secondAttribute="centerY" id="J3S-zl-DHR"/>
                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="JaY-kN-uAA" secondAttribute="trailing" id="Wxm-FF-e32"/>
                                            <constraint firstItem="3Fs-J0-3hQ" firstAttribute="centerY" secondItem="4J4-GU-x0y" secondAttribute="centerY" id="i4b-V7-Jz6"/>
                                            <constraint firstItem="JaY-kN-uAA" firstAttribute="leading" secondItem="3Fs-J0-3hQ" secondAttribute="trailing" id="vgr-HR-VWz"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LDR-V8-niz">
                                        <rect key="frame" x="0.0" y="150.00000000000003" width="298" height="30"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="goods_check" translatesAutoresizingMaskIntoConstraints="NO" id="m4X-wv-U2B">
                                                <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="m4X-wv-U2B" secondAttribute="height" id="wtq-J7-REx"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="快速导出PDF" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eht-Pp-tRp">
                                                <rect key="frame" x="30" y="4" width="107" height="21.666666666666668"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="m4X-wv-U2B" firstAttribute="leading" secondItem="LDR-V8-niz" secondAttribute="leading" id="20O-Wv-yPT"/>
                                            <constraint firstItem="m4X-wv-U2B" firstAttribute="height" secondItem="LDR-V8-niz" secondAttribute="height" id="8Kc-y8-pvj"/>
                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="eht-Pp-tRp" secondAttribute="trailing" id="XkE-Fb-NO1"/>
                                            <constraint firstItem="eht-Pp-tRp" firstAttribute="leading" secondItem="m4X-wv-U2B" secondAttribute="trailing" id="bJO-s3-IBq"/>
                                            <constraint firstItem="eht-Pp-tRp" firstAttribute="centerY" secondItem="m4X-wv-U2B" secondAttribute="centerY" id="eDw-V8-tGE"/>
                                            <constraint firstItem="m4X-wv-U2B" firstAttribute="centerY" secondItem="LDR-V8-niz" secondAttribute="centerY" id="hRq-z1-0uG"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qDR-zU-Fw2">
                                        <rect key="frame" x="0.0" y="180.00000000000003" width="298" height="30"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="goods_check" translatesAutoresizingMaskIntoConstraints="NO" id="Xb1-hE-Pm5">
                                                <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="Xb1-hE-Pm5" secondAttribute="height" id="rpW-SA-p2O"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="永久保存到iCloud" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="c3N-aa-suO">
                                                <rect key="frame" x="30.000000000000014" y="4" width="143.33333333333337" height="21.666666666666668"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="c3N-aa-suO" firstAttribute="centerY" secondItem="Xb1-hE-Pm5" secondAttribute="centerY" id="0Nb-nl-lLR"/>
                                            <constraint firstItem="Xb1-hE-Pm5" firstAttribute="height" secondItem="qDR-zU-Fw2" secondAttribute="height" id="2Of-UD-AfZ"/>
                                            <constraint firstItem="Xb1-hE-Pm5" firstAttribute="leading" secondItem="qDR-zU-Fw2" secondAttribute="leading" id="2hB-Um-oTU"/>
                                            <constraint firstItem="Xb1-hE-Pm5" firstAttribute="centerY" secondItem="qDR-zU-Fw2" secondAttribute="centerY" id="a6J-4T-SLu"/>
                                            <constraint firstItem="c3N-aa-suO" firstAttribute="leading" secondItem="Xb1-hE-Pm5" secondAttribute="trailing" id="eOb-8I-yRb"/>
                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="c3N-aa-suO" secondAttribute="trailing" id="mo7-T4-EbU"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Da1-ng-YHc" secondAttribute="height" multiplier="298:210" id="aUD-cK-389"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="vu7-FC-44s" firstAttribute="trailing" secondItem="paw-ud-pJv" secondAttribute="trailing" id="1FV-EK-IXz"/>
                            <constraint firstItem="vu7-FC-44s" firstAttribute="trailing" secondItem="rdF-tz-yuV" secondAttribute="trailing" constant="10" id="1zJ-h7-e5L"/>
                            <constraint firstItem="V6v-YE-ucN" firstAttribute="centerX" secondItem="uFu-xH-wRj" secondAttribute="centerX" id="2SP-7a-BLX"/>
                            <constraint firstItem="Da1-ng-YHc" firstAttribute="width" secondItem="uFu-xH-wRj" secondAttribute="width" multiplier="298:375" id="4ZH-2I-TZS"/>
                            <constraint firstItem="Ir5-wH-0ZO" firstAttribute="centerX" secondItem="uFu-xH-wRj" secondAttribute="centerX" id="6wH-B1-AHt"/>
                            <constraint firstItem="vu7-FC-44s" firstAttribute="bottom" secondItem="paw-ud-pJv" secondAttribute="bottom" id="8la-jW-R2y"/>
                            <constraint firstItem="vu7-FC-44s" firstAttribute="trailing" secondItem="iye-Iu-Z0h" secondAttribute="trailing" id="IUM-fu-mvQ"/>
                            <constraint firstItem="iye-Iu-Z0h" firstAttribute="leading" secondItem="vu7-FC-44s" secondAttribute="leading" id="N8H-0X-ZRn"/>
                            <constraint firstItem="Da1-ng-YHc" firstAttribute="top" secondItem="V6v-YE-ucN" secondAttribute="bottom" constant="51" id="PYV-Dx-tF0"/>
                            <constraint firstItem="Da1-ng-YHc" firstAttribute="centerX" secondItem="iye-Iu-Z0h" secondAttribute="centerX" id="Pgo-ST-wlI"/>
                            <constraint firstItem="iye-Iu-Z0h" firstAttribute="top" secondItem="uFu-xH-wRj" secondAttribute="top" id="XVG-cM-ubs"/>
                            <constraint firstItem="paw-ud-pJv" firstAttribute="leading" secondItem="vu7-FC-44s" secondAttribute="leading" id="Yho-RY-lwx"/>
                            <constraint firstItem="V6v-YE-ucN" firstAttribute="top" secondItem="Ir5-wH-0ZO" secondAttribute="bottom" constant="10" id="m6g-uu-L6S"/>
                            <constraint firstItem="paw-ud-pJv" firstAttribute="top" secondItem="iye-Iu-Z0h" secondAttribute="bottom" id="qzV-Fg-FWp"/>
                            <constraint firstItem="rdF-tz-yuV" firstAttribute="top" secondItem="vu7-FC-44s" secondAttribute="top" id="sTT-lR-Cih"/>
                            <constraint firstItem="Da1-ng-YHc" firstAttribute="centerY" secondItem="iye-Iu-Z0h" secondAttribute="centerY" multiplier="1.3" id="tAp-1A-Ixr"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="vu7-FC-44s"/>
                    </view>
                    <connections>
                        <outlet property="bgImvConstaint" destination="P6H-DC-o9o" id="xdP-K4-4SM"/>
                        <outlet property="yearStoreBtn" destination="Soc-NE-Z9a" id="gtO-sc-RfA"/>
                        <outlet property="yearStoreBtnBgView" destination="7CA-md-1C7" id="6wY-y2-b5j"/>
                        <outlet property="yearStoreLab" destination="bYQ-iK-LKQ" id="2Sn-TX-2Bt"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Bu3-zQ-jQb" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="60.869565217391312" y="75"/>
        </scene>
    </scenes>
    <resources>
        <image name="goods_bg" width="375" height="510"/>
        <image name="goods_cancel" width="20" height="20"/>
        <image name="goods_check" width="20" height="20"/>
    </resources>
</document>
